/* 

Dragonfruit Template 

http://www.templatemo.com/preview/templatemo_411_dragonfruit 

*/



body {

    font-family: 'Century Gothic', sans-serif;

}

.container-fluid {

    max-width: 1600px;

}

.container_wapper {

    width: 100%;

    background: #c0c0c0;

}

.rcolor {

    background: #f00;

}

.gcolor {

    background: #0f0;

}

.bcolor {

    background: #00f;

}

h1 {

    margin-top: 60px;

    margin-bottom: 60px;

    text-align: center;

    font: normal normal normal 34px/60px 'Century Gothic', sans-serif;

    color: #3b3b3b;

}



.templatemo_logo a:hover {

	text-decoration: none;

}

/*menu*/

#templatemo_mobile_menu {

    top: 0;

    width: 250px;

    height: 100%;

    background: #f9f9f9;

    position: fixed;

    z-index: 5500;

    right: -1500px;

    display: none;

    overflow: auto;

}

#templatemo_mobile_menu ul li a {

    text-align: left;

    background: #f15556;

    color: #000;

}

#templatemo_mobile_menu ul li:hover a {

    background: #c83233;

	color: #fff;

}

#templatemo_banner_menu {

    width: 100%;

    background: #f9f9f9;

    height: 94px;

    border-bottom: 1px solid #f15556;

    position: fixed;

    top: 0;

    z-index: 5000;

}

#templatemo_banner_menu #logo_img {

    max-height: 90px;

    float: left; 

}

#templatemo_banner_menu #logo_text {

    font: normal normal normal 20px/1em 'Century Gothic', sans-serif;

    margin-top: 15px;

	margin-left:5px;

    padding-left: 60px;

    text-align: center;

    color: #e35354;

}

#templatemo_banner_menu #logo_text span {

    color: #9fb038;

}

#templatemo_banner_menu ul li a ,

#templatemo_banner_menu ul li a:focus {

    padding-top: 35px;

    padding-bottom: 35px;

    font: normal normal normal 18px/23px 'Century Gothic', sans-serif;

    color: #000;

    background: repeat-x url("../images/banner_bg.jpg") 0 -94px ;

    transition-duration: .5s;

}

#templatemo_banner_menu ul li a:hover ,

#templatemo_banner_menu ul li a.current

{

    background-position: 0 0px ;

    background-color: #f15556;

    color: #ffffff;

}

#templatemo_banner_menu #mobile_menu {

    padding-top: 25px;

    font-size: 30px;

    float: right;

    color: #e35354;

}

/*banner slide*/

.banner { 

    width: 100%;

    height: 500px;

    margin-top: 94px;

    position: relative; 

    overflow: hidden;

}

.banner ul { 

    list-style: none; 

    padding: 0;

}

.banner ul li { 

    float: left; 

    background-size:50px 50px;

    height:500px;

    width: 100%;

}

.banner div.slide_caption {

	background: rgba(0, 0, 0, 0.0);

    max-width: 600px;

    margin: 120px auto auto auto;

}

.banner div.slide_caption h1 ,

.banner div.slide_caption p {

    background: none ;

    text-align: center;

    color: #fff;

    line-height: 2em;

    text-shadow: 1px 1px 5px rgba(150, 150, 150, 1);

}

.banner div.slide_caption a {

	color: #FF6;

}

.banner div.slide_caption h1 {

    font-size: 32px;

    margin: 0;

}

.banner div.slide_caption p {

    font-size: 16px;

}

.templatemo_banner_slide_01 {

	background: url('../images/slider/mandir.jpg');

    background-size:cover;

}

.templatemo_banner_slide_02 {

    background: url('../images/slider/11.png');

    background-size: cover;

}

.templatemo_banner_slide_03 {

    background: url('../images/slider/2.png');

    background-size: cover;

}

.templatemo_banner_slide_04 {

    background: url('../images/slider/m1.jpg');

    background-size: cover;

}

.templatemo_banner_slide_05 {

    background: url('../images/slider/m2.jpg');

    background-size: cover;

}

.about_banner{

	 width: 100%;

    height: 200px;

    margin-top: 94px;

    position: relative; 

    overflow: hidden;

	

	}

.about_banner_image{

	background: url('../images/images/about.png');

    background-size: cover;

	}	

.about_banner ul{

	list-style:none;

	padding:0;

	}



.about_banner ul li {

	

    float: left; 

    height:200px;

    width: 100%;

}

/*about our organization*/

#templatemo_about {

    background: #ffffff;

    float: left;

}

#templatemo_about .about_icon img {

    width: 100%;

}

#templatemo_about .about_icon h2 {

    text-align: center;

    font: normal normal normal 20px/25px 'Century Gothic', sans-serif;

}

#templatemo_about .about_icon .imgwap {

    text-align: center;

    border-radius: 75px;

}

#templatemo_about .about_icon p {

    text-align: center;

    font: normal normal normal 14px/23px 'Century Gothic', sans-serif;

}

#templatemo_about .mission {

    background-color: #bd3e25;

    color: #f5bd48;

}

#templatemo_about .product {

    background-color: #334d5c;

    color: #f5bd48;

}

#templatemo_about .testimonial {

    background-color: #efc84a;

    color: #ab4921;

}

#templatemo_about .statistic {

    background-color: #334d5c;

    color: #efc84a;

}

#templatemo_about #testimonial_text_wap {

    overflow: hidden;

}

#templatemo_about #testimonial_text_wap h2 {

    font-size: 24px;

    margin: 0;

    padding: 12px 0;

}

#templatemo_about #testimonial_text_wap h3 {

    font-size: 20px;

    margin: 0;

    padding: 12px 0;

}

#templatemo_about #testimonial_text_wap img {

    margin-bottom: 20px ;

}

#templatemo_about #testimonial_text_wap p {

    font-size: 14px;

    line-height: 2em;

}

#templatemo_about .testimonial_text {

    width: 100%;

    float: left;

}

#templatemo_about .pre_next {

    font-size: 70px;

    top: 50%;

    margin-top: -35px;

    position: absolute;

}

#templatemo_about .pre_next a {

    color: #6698b5;

    float: left;

}

#templatemo_about .pre_next a:hover {

    color: #334d5c;

}

#templatemo_about #testimonial_text_wap h1 {

    font-size: 70px;

    top: 50%;

    margin-top: -35px;

}

#templatemo_about .testimonial_top_bottom_spacer {

    padding-bottom: 80px;

}

/*events*/

#templatemo_events {

    background: #6698b5;

    float: left;

    overflow: hidden;

}

#templatemo_events h1{

    color: #fff;

}

#templatemo_events .event_box_wap {

    overflow:hidden;

    margin-bottom: 30px;

    cursor: pointer;

    position: relative;

}

#templatemo_events .event_box_wap .event_box_img {

    position: relative;

    top: 0;

}

#templatemo_events .event_box_wap .event_box_caption {

    position: relative;

    top: 0;

    padding-bottom: 10px;

    background: #fff;

    width: 100%;

    border-top: 3px solid #3c6f8c;

}

#templatemo_events .event_box_wap h1,

#templatemo_events .event_box_wap p {

    margin: 0;

    color: #000000;

    text-align: left;

}

#templatemo_events .event_box_wap p {

    padding: 5px 20px 15px 20px;

}

#templatemo_events .event_box_wap h1 {

    padding: 20px 20px 20px 20px;

    font-size: 24px;

    line-height: 24px;

}

/*timeline*/

#templatemo_timeline {

    background: #fff;

    float: left;

}

#templatemo_timeline .container-fluid {

    max-width: 1600px;

    position: absolute;

    margin: auto;

    margin-bottom: 80px;

    background: url("../images/time_line_bg.jpg") repeat-y center top;

}

#templatemo_timeline .time_line_wap {

    position: absolute;

    display: none;

}

#templatemo_timeline .time_line_caption {

    background: #f15556;

    padding: 10px 20px 10px 20px ;

    border-radius: 5px;

    height: 40px;

    clear: both;

    color: #fff; 

}

#templatemo_timeline .time_line_paragraph {

    float:right;

	background: #e6e6e6;

    padding: 10px;

    border-radius: 5px;

    width: 80%;

    margin-top: 50px;

    font-family: 'Century Gothic', sans-serif;

}

#templatemo_timeline .time_line_paragraph a {

    color: #000;

    text-decoration: underline;

}

#templatemo_timeline .left_timeline {

    margin-left: 30px;

}

#templatemo_timeline .left_timeline .time_line_caption {

    float: right;

    margin-right: 0px;

}

#templatemo_timeline .right_timeline .time_line_caption {

    float: left;

}

#templatemo_timeline .time_line_paragraph h1 {

    text-align: left;

    margin: 0;

    font-size: 24px;

    line-height: 30px;

    color: #000;

    padding: 20px 20px 20px 20px;

}

#templatemo_timeline .time_line_paragraph p {

    padding: 0px 20px 20px 20px;

    text-align: left;

    margin: 0;

    font-size: 14px;

    line-height: 2em;

    color: #000;

}

#templatemo_timeline .left_timer {

    float: right;

    background: url("../images/arrow_left.png") 0 5px;

}

#templatemo_timeline .right_timer {

    float: left;

    background: url("../images/arrow_right.png") 0px 5px;

}

#templatemo_timeline .left_timer ,

#templatemo_timeline .right_timer {

    padding-left:30px;

    width: 101px;

    position: absolute;

}

#templatemo_timeline .left_timer span,

#templatemo_timeline .right_timer span {

    border-radius: 20px;

    width: 30px;

    height: 30px;

    background: #e6e6e6;

    text-align: center;

    color: #fff;

    font-size: 24px;

    padding-top: 3px;

    margin-top: 3px;

}

/*contact*/

#templatemo_contact {

    background: #6698b5;

    float: left;

}

#templatemo_contact h1 {

    color: #fff;

}

#templatemo_contact h2 {

    font-size: 24px;

    color: #fff;

    padding-top: 0;

    padding-bottom: 20px;

}

#templatemo_contact_map {

    width: 100%;

    height: 320px;

    float: left;

    margin-bottom: 40px;

}

#templatemo_contact ul li a {

    background: none;

}

#templatemo_contact ul li a i {

    width: 60px;

    padding: 20px 0;

    font-size: 32px;

    color: #fff;

    text-align: center;

}

#templatemo_contact p {

    color: #fff;

    line-height: 30px;

	margin-top: 15px;

}

#templatemo_contact input {

    width: 100%;

    height: 50px;

    padding: 10px;

    border: none;

}

#templatemo_contact textarea {

    border: none;

    width: 100%;

    height: 150px;

    padding: 10px;

}

#templatemo_contact button {

    width: 100%;

    height: 50px;

    float: left;

    margin-top: 20px;

    margin-bottom: 20px;

    border: none;

    background: #eaeaea;

}

#templatemo_contact button:hover {

    background: #f4f4f4;

}

/*templatemo_footer*/

#templatemo_footer {

    width: 100%;

    border-top: 2px solid #507f9a;

    height: 70px;

    background: #447693;

    float: left;

}

#templatemo_footer p {

    padding-top: 20px;

    color: #fff;

    text-align: center;

}

#templatemo_footer a {

    color: #fff;

    text-decoration: underline;

}

/*  Small devices (tablets, 768px and up)  */

@media (max-width: 768px ) { 

    #templatemo_about .pre_next {

        font-size: 15px;

    }

    #templatemo_timeline .right_timer {

        background-position: center center;

    }

}

/*  Medium devices (desktops, 992px and up)  */

@media (max-width: 970px ) {

    #templatemo_timeline .right_timer {

        background-position: 100px 5px;

    }

    #templatemo_banner_menu #logo_text {

		text-align:center;

		padding-left:120px;

		margin-top:10px;

        font: normal normal normal 12px/1em 'Century Gothic', sans-serif;

    }

    #templatemo_timeline .container-fluid {

        background: url("../images/time_line_bg.jpg") repeat-y 28px 0;

    }

}

/*  Large devices (large desktops, 1200px and up)  */

@media (min-width: 1200px ) {

}



.txt_orange {

    color: #e67e22;

}



.active-tab{

	position:relative;display:block;padding:10px 15px;background-color:#933;

	border-color:#eee #eee #ddd;

	}